/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}

.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}

.sf-menu > li {
	float: left;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}


.sf-menu a {
	display: block;
	position: relative;
	text-transform: uppercase; 
	padding: 4px 8px; 
	font-size: 22px;
	text-decoration: none; 
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
}
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #002E57;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
}
.sf-menu ul  {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#002E57), to(#002E57));
	background-image: -webkit-linear-gradient(top, #002E57, 0%, #002E57, 100%);
	background-image: -moz-linear-gradient(top, #002E57 0%, #002E57 100%);
	background-image: linear-gradient(to bottom, #002E57 0%, #002E57 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002E57', endColorstr='#002E57', GradientType=0); 
	cursor: pointer; 
}
.sf-menu ul ul li {background: #9AAEDB;}

.sf-menu li.active,
.sf-menu li:hover,
.sf-menu li.sfHover {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#002E57), to(#002E57));
	background-image: -webkit-linear-gradient(top, #002E57, 0%, #002E57, 100%);
	background-image: -moz-linear-gradient(top, #002E57 0%, #002E57 100%);
	background-image: linear-gradient(to bottom, #002E57 0%, #002E57 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002E57', endColorstr='#002E57', GradientType=0); 
	cursor: pointer; 
}
.sf-menu li.active a,
.sf-menu li:hover a,
.sf-menu li.sfHover a { color: #ffffff; }

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */

}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {

}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;

}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {

}
